[PHP] PHP triad, PHP Home, PHP+Apache+MySQL instal - který?

Webdesign, HTML, CSS, Flash, PHP, ASP, .NET, JavaScript. Kritika www stránek na Smetišti.

Moderátor: Moderátoři Živě.cz

Odeslat příspěvekod Cameltosis 25. 11. 2005 11:18

Ahoj všem,

chtěl bych se zeptat, jakou používáte sestavu instalace na localhostu pro vývoj, hraní si v PHP. ja osobně použivam PHP triad a ve všem mi bohatě stačí, ale měl jsem i PHPHome a jeden čas mi skvěle chodil ale pak z ničeho nic přestal. v PHP Triad je PHP verze 4, dnes již je 5.1 tak by mě zajímalo, jestli ji zle upgradovat. Newim lama nejsem, ale nikdy se mi nepodařilo rozběhat PHP + Apache + MySQL ručně z instalací proto jsem volil "ty super PACKy" tak...

1)PHP Triad
2)PHP Home
3)PHP + Apache + MySQL ručně
4) Nějakej jinej balíček se vším všudy?

// Howard - upraven nazev
// mbing : Téma přesunuto ● z Programování do Tvorba webových stránek a aplikací.
__Maďarský překlad slova WINDOWS__

Ámerikái Gateszkárus havária sistémusz neseremét (AGHSN - traduje se že takhle nadávají maďaři když se jim to kousne)
Cameltosis
Mírně pokročilý
Uživatelský avatar

Odeslat příspěvekod Howard 25. 11. 2005 12:08

Pouzival jsem PHP Home Edition.
Have you tried to turn it off and on again?
Windows je ... nikoliv Windows jsou (Windows is ...)
Howard
VIP uživatel
Uživatelský avatar

Odeslat příspěvekod K8 25. 11. 2005 12:40

ja osobne vse instaluji jednotlive (tedy spis rozbalim zip a nakonfiguruji si ini soubory), diky tomu si snadno muzu otestovat libolnou verzi PHP, ci MySQL a v pripade potreby mohu misto Apache spustit IIS
K8
Pokročilý

Odeslat příspěvekod Howard 25. 11. 2005 12:44

Ale o tom toto tema neni.

Link na balicek - google najde.
Have you tried to turn it off and on again?
Windows je ... nikoliv Windows jsou (Windows is ...)
Howard
VIP uživatel
Uživatelský avatar

Odeslat příspěvekod Cameltosis 25. 11. 2005 13:41

ne, o tom presne toto tema je a toto me zajimalo !
__Maďarský překlad slova WINDOWS__

Ámerikái Gateszkárus havária sistémusz neseremét (AGHSN - traduje se že takhle nadávají maďaři když se jim to kousne)
Cameltosis
Mírně pokročilý
Uživatelský avatar

Odeslat příspěvekod Veolw 25. 11. 2005 14:45

Ja jsem pouzival PHPTriad ale jelikoz se uz nevyviji tak jsem presle na EasyPHP a jsem s nim celkem spokojeny. Bohuzel ale jeste neobsahuje aktualni verzi PHP ...
Člověk, který nic neví, nevidí problém, člověk, který hodně zná, vidí moře problémů.
<-- Leonardo Da Vinci -->
Veolw
Junior
Uživatelský avatar

Odeslat příspěvekod wojta 25. 11. 2005 14:56

na woknech 3) s tím, že to mám už nějakou dobu normálně na disku a jen si to okopíruji na jiný počítač a žádnou instalaci neprovádím

na linuxu jsem kupodivu trochu líný 4) a používám RPM balíčky v Mandrake a ručně je dokonfiguruji
wojta
Pokročilý
Uživatelský avatar

Odeslat příspěvekod M4rv1n 25. 11. 2005 15:02

xampp.. the best ;-)
M4rv1n
Kolemjdoucí

Odeslat příspěvekod pepino-007 25. 11. 2005 15:05

ja jsem driv taky pouzival phptriad a pak jsem presel na rucni konfiguraci. V zacatcich mi hodne pomohl tenhle link:
http://hulan.cz/blog/item/instalace-php-5-mysql-4-0-a-apache-2-na-windows
doporucuju vyzkouset.
pepino-007
Junior
Uživatelský avatar

Odeslat příspěvekod Cameltosis 25. 11. 2005 15:42

m4rv1n: jojo diky to je super !!!
__Maďarský překlad slova WINDOWS__

Ámerikái Gateszkárus havária sistémusz neseremét (AGHSN - traduje se že takhle nadávají maďaři když se jim to kousne)
Cameltosis
Mírně pokročilý
Uživatelský avatar

Odeslat příspěvekod rada_losik 25. 11. 2005 15:46

Home je to v poho nastavíš si to při instalaci do formuláře a on ti automaticky všechno udělá. Nemušíš nic dělat nějak konfigurovat php, nebo apache atd. A to je COOL :)
Přesně jak pravilo staré proroctví :D
rada_losik
Junior
Uživatelský avatar

Odeslat příspěvekod khihihi 26. 11. 2005 00:32

za starych cias phphome, lenze to uz dnes vyhovovat nemusi (predsa len, posledna 2.3.4 je z leta minuleho roka).. v dnesnej dobe radsej vsetko rucne ;)
Moderátor diskusného fóra Živě.cz ve výslužbě
khihihi
VIP uživatel
Uživatelský avatar

Odeslat příspěvekod SneakerXZ 26. 11. 2005 00:35

Používám to co jsem si sestavil a nastavil sám :) běží mi v apachi php 4 a zárověň php 5 :)
stači jen pro php přidat připonu .php5 :)
SneakerXZ
Junior
Uživatelský avatar

Odeslat příspěvekod miho 26. 11. 2005 12:42

Ja pouzivam pro vyvoj na localhostu
Kód: Vybrat vše
emerge mysql apache mod_php

neznam nic lepsiho. Ani apt-get neni tak pohodlne protoze si nemuzu pomoci USE flagu urcit jake rozsireni apache a php tam chci.
Oh dear, I really ought to do something. But I am already in my pyjamas...
miho
Hlavní administrátor
Uživatelský avatar

Odeslat příspěvekod netrunner 26. 11. 2005 13:15

Používám IIS (na co do oken tahat další server když tam jeden solidní je) a ruční instalace PHP a MySQL.
netrunner
Junior
Uživatelský avatar

Další stránka

Kdo je online

Uživatelé procházející toto fórum: Žádní registrovaní uživatelé a 0 návštevníků